Tripnet - Bug #27918
Hotel unavailable | payment page
10/23/2017 12:02 pm - Sreerag Prasannan

Status: Closed Start date: 10/26/2017
Priority: Normal Due date: 10/27/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 8.00 hours
Target version: Spent time: 11.50 hours
End_Date: 10/27/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

when hotel is unavailable during payment page , and click on ok, on reaching result page instead of showing result, displays no result
found.

History

#1 - 10/25/2017 09:26 am - Nishad K

- Due date set to 10/25/2017

- Status changed from New to Assigned

- Assignee set to Nithin V

- Start date changed from 10/23/2017 to 10/25/2017
- Estimated time set to 2.00

#2 - 10/25/2017 09:28 am - Nithin V
- Status changed from Assigned to In Progress

#3 - 10/25/2017 03:05 pm - Nithin V

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 10/25/2017

#4 - 10/26/2017 07:57 am - Jubin J

- Due date changed from 10/25/2017 to 10/26/2017
- Status changed from Fixed not Tested to Assigned
- Assignee changed from Nithin V to Linto V

- Start date changed from 10/25/2017 to 10/26/2017
- Estimated time changed from 2.00 to 8.00

- End_Date deleted (10/25/2017)

need more verification about this task,route cause is not identified.

#5 - 10/26/2017 08:29 am - Linto V
- Status changed from Assigned to In Progress

#6 - 10/26/2017 05:58 pm - Linto V

During the issue check face other running issues also.
#7 - 10/27/2017 06:00 am - Nishad K
- Due date changed from 10/26/2017 to 10/27/2017

#8 - 10/27/2017 02:05 pm - Linto V
- Status changed from In Progress to Fixed not Tested
- End_Date set to 10/27/2017

Checked pollresultstatus feasiblity at the time of refreshing page and isuue fixed
Also fixed combination rooms failure at payment page.
Changed ptn log structure as similar to other provider.

#9 - 01/17/2018 08:09 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)

fixed and delivered in Live
